﻿$ErrorActionPreference = 'Stop';
 
 
$packageName= 'fsviewer'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.faststonesoft.net/DN/FSViewerSetup73.exe'
 
 
$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url
  silentArgs    = "/S"
  validExitCodes= @(0)
 
  softwareName  = 'FastStone Image Viewer'
 
  checksum      = 'CA1147E9811C7FB0953D909AC76DDB5CF4192E6594CDB80AAD4DE1AE627F5EAB'
  checksumType  = 'sha256'
   
 
}
 
Install-ChocolateyPackage @packageArgs